/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Je Suis Design
 Author URI:     https://www.jesuis.ie
 Template:       Divi
 Version:        1.0.0
*/

@media only screen and (max-width: 980px){
.et-fixed-header {
position: fixed !important;
}
}

i.fa {
margin-right: 4px;
}

@media only screen and (max-width: 980px) {
.blurb {
	padding-top: 10px;
	border-top: 2px solid white;
}
}

@media only screen and (max-width: 980px) {
.et_pb_row .et_pb_column .et_pb_module:last-child, .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child {
margin: 20px 0px 20px 0px !important;
}
}

/*** Caldera Form ***/
.caldera-grid .form-control {
 padding: 16px;
 height: auto;
 box-shadow: none;
 background: #eee;
 color: #999;
 border: none;
}
 
/*** Caldera Btn ***/
.caldera-grid input[type=submit] {
 padding: 10px 20px;
 border-radius: 2px;
 background: transparent;
 color: #ffffff;
 font-size: 20px;
 border: 2px solid #ffffff;
 float: right;
 transition: all 0.3s ease-in-out;
}
 
/*** Caldera Btn Hover ***/
.caldera-grid input[type=submit]:hover {
 background: rgba(255, 255, 255, 0.05);
 border-color: transparent;
 color: #424242;
}

.overlay-container .overlay-close {
top: 50px !important;
}

@media only screen and (max-width: 980px){
.et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_two.et_pb_button {
display: block;
}
}



